database_api.get_nai_pool
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
새로 생성할 SMT (스마트 미디어 토큰)에 사용할 수 있는, 숫자 자산 식별자 (NAI, Numeric Asset Identifier) 배열을 반환합니다.
참고: Numerical Asset Identifiers
Parameters
PARAMETERS
json
{}⚠ 이 메서드는 지원 중단 (deprecated, SMT 시대)되었으며 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_nai_pool",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"nai_pool": []
}